Subject: Re: Still bug-hunting

From: "David S. Miller" <[email-masked]>
Date: Sat, 5 Mar 2005 10:57:06 -0800

On Sat, 05 Mar 2005 19:54:49 +0100
Christian Schmid <[email-masked]> wrote:

> You as an expert should know that this is no one-liner. It is a very complex server with 
> multiplexing and forking like Apache. I dont feel like writing an apache-like program just for 
> testing. I hope you understand that I prefered investing my time in acutally searching the bug and 
> now its found. Now I hope that you can fix it or at least tell me your ideas.

You could give us the program you actually used, no writing
necessary.  Obviously you had this program, else you wouldn't
have anything to report at all.

There's nothing "to write", you have it already by implication.

Instead, you told us "do something like this, or that" and lots
of vague statements and brief incomplete code snippets, then
expect us to figure out how the magic beans work and fix your
problem.

And you want respect and help from us? :-)